RubyGems Navigation menu

ynap 1.1.0

YNAP allows you to automatically import into YNAB the transactions of any bank supported by Plaid.

Versions:

  1. 1.1.0 - November 03, 2020 (23 KB)
  2. 1.0.0 - November 01, 2020 (23 KB)

Runtime Dependencies (4):

  • plaid ~> 12.0
  • sinatra ~> 2.1
  • thor ~> 1.0
  • ynab ~> 1.20
  • Development Dependencies (5):

  • awesome_print ~> 1.8
  • byebug ~> 11.0
  • pry ~> 0.13
  • rake ~> 13.0
  • rspec ~> 3.9
  • Owners:

    Pushed by:

    Authors:

    • Arnaud Joubay

    SHA 256 checksum:

    cd241dd4b595d5e25c76c5d784824c97d8e7ff9bc521c58e644e62fe94772be3

    Total downloads 594

    For this version 337

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: